ITCAM for J2EE 6.2 does not start on HP with ITM 6.2.3 FP1

Technote (troubleshooting)


Problem(Abstract)

ITCAM for J2EE Agent 6.2 can not be started successfully where it is installed with ITM 6.2.3 FP1.
Error message:
KCIIN0206E Could not start/stop agent : com.candle.kin.mcs.plugin.McsPluginException: KWJ_LIBJVM does not exist: /opt/IBM/ITM/JRE/hp11/lib/PA_RISC/server/libjvm.sl

Side effect of the problem - remote deploy of the agent fails with message:
KDY1024E The agent failed to respond to the command /opt/IBM/ITM/bin/CandleAgent -h /opt/IBM/ITM start yj did not start or stop agent.

Environment

HP-UX 11.3 64bit PA RISC, ITM 6.2.3 FP1

Diagnosing the problem

Check the folder lib:

- {ITM_HOME}/JRE/hp11/lib/PA_RISC exists
and
- {ITM_HOME}/JRE/hp11/lib/PA_RISC2.0 does not exist


Resolving the problem

At the directory {ITM_HOME}/JRE/hp11/lib/ execute the command:

cp -r PA_RISC2.0 PA_RISC


* default value of {ITM_HOME} is /opt/IBM/ITM


Product Alias/Synonym

ITCAM for J2EE
KYJ

Rate this page:

(0 users)Average rating

Add comments

Document information


More support for:

Tivoli Composite Application Manager for J2EE
ITCAM J2EE TEMA

Software version:

6.1

Operating system(s):

HP-UX

Software edition:

All Editions

Reference #:

1616734

Modified date:

2012-11-08

Translate my page

Machine Translation

Content navigation